Subject: Scale insect

From: [email-masked] (Gary Reany)
Date: 11 Aug 1995 16:22:30 GMT

I have a number of house plants with scale insect infestations.  I've 
been picking them off but I find I'm falling behind.  Can anyone suggest 
a nontoxic method of removing these pests?  I'm aware that I can dab them 
with alcohol, but picking them off is just as easy.  Is it necessary 
to remove the soil and wash the roots?
Please explain the life cycle of this insect to me!  
Please email or post.
--
Gary Reany                              #####     ?????    .!!!.    SSSSS
[email-masked]           <( - o )>  {(@ @)}  : b b :  [ a a ]
Eastport School Complex, Eastport NF    (. .)     [---]    : = :    \ ^ /
(709) 677-3121  (3289 home)               @        WWW      :.:       v

Skunk Philosophy....I STINK...THEREFORE I AM!